- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axis2_svc_skeleton Struct Reference
[service skeleton]

`#include <axis2_svc_skeleton.h>`

List of all members.

## Public Attributes
const axis2_svc_skeleton_ops_t * | ops
axutil_array_list_t * | func_array

## Detailed Description

service skeleton struct.

## Member Data Documentation

const axis2_svc_skeleton_ops_t* axis2_svc_skeleton::ops

operations of service skeleton

axutil_array_list_t* axis2_svc_skeleton::func_array

Array list of functions, implementing the service operations

The documentation for this struct was generated from the following file:

- axis2_svc_skeleton.h